import { Config } from "./generateConfig";
/** Write a new json config / overwrite an existing one. The new config can be a function processing the previous one*/
export declare const createJsonConfig: <T extends string | number | object>(config: Config, file: string, newConfig: T | ((oldConfig: T | undefined) => T | Promise<T>)) => Promise<void>;
/** Specify a second jsonfile that gets deepmerged into the file */
export declare const augmentJsonConfig: <T extends string | number | object>(config: Config, file: string, newConfig: T | ((oldConfig: T) => T)) => Promise<void>;
