"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getPackageVersion = exports.packageVersions = void 0;
exports.packageVersions = {
    "typescript": "4.8.3",
    "@types/node": "18.7.18",
    "prettier": "2.7.1",
    "prettier-plugin-organize-imports": "3.1.1",
    "eslint": "8.23.1",
    "@types/eslint": "8.4.6",
    "@typescript-eslint/eslint-plugin": "5.37.0",
    "@typescript-eslint/parser": "5.37.0",
    "eslint-plugin-import": "2.26.0",
    "eslint-import-resolver-typescript": "3.5.1",
    "jest": "29.0.3",
    "@types/jest": "29.0.3",
    "ts-jest": "29.0.1",
    "ts-node": "10.9.1",
    "eslint-plugin-jest": "27.0.4",
    "@zebreus/resolve-tspaths": "0.8.10",
    "lint-staged": "13.0.3",
    "tsc-files": "1.1.3",
    "husky": "8.0.1",
    "pinst": "3.0.0",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "@types/react": "18.0.21",
    "@types/react-dom": "18.0.6",
    "jest-environment-jsdom": "29.1.2",
    "@testing-library/react": "13.4.0",
    "@testing-library/jest-dom": "5.16.5",
    "eslint-plugin-jsx-a11y": "6.6.1",
    "eslint-plugin-react": "7.31.8",
    "eslint-plugin-react-hooks": "4.6.0",
    "@emotion/react": "11.10.4",
    "@emotion/eslint-plugin": "11.10.0",
    "next": "12.3.1",
    "@next/eslint-plugin-next": "12.3.1",
    "@ladle/react": "2.4.3",
};
const getPackageVersion = (packageName) => exports.packageVersions[packageName];
exports.getPackageVersion = getPackageVersion;
