export declare const packageVersions: {
    readonly typescript: "4.8.3";
    readonly "@types/node": "18.7.18";
    readonly prettier: "2.7.1";
    readonly "prettier-plugin-organize-imports": "3.1.1";
    readonly eslint: "8.23.1";
    readonly "@types/eslint": "8.4.6";
    readonly "@typescript-eslint/eslint-plugin": "5.37.0";
    readonly "@typescript-eslint/parser": "5.37.0";
    readonly "eslint-plugin-import": "2.26.0";
    readonly "eslint-import-resolver-typescript": "3.5.1";
    readonly jest: "29.0.3";
    readonly "@types/jest": "29.0.3";
    readonly "ts-jest": "29.0.1";
    readonly "ts-node": "10.9.1";
    readonly "eslint-plugin-jest": "27.0.4";
    readonly "@zebreus/resolve-tspaths": "0.8.10";
    readonly "lint-staged": "13.0.3";
    readonly "tsc-files": "1.1.3";
    readonly husky: "8.0.1";
    readonly pinst: "3.0.0";
    readonly react: "18.2.0";
    readonly "react-dom": "18.2.0";
    readonly "@types/react": "18.0.21";
    readonly "@types/react-dom": "18.0.6";
    readonly "jest-environment-jsdom": "29.1.2";
    readonly "@testing-library/react": "13.4.0";
    readonly "@testing-library/jest-dom": "5.16.5";
    readonly "eslint-plugin-jsx-a11y": "6.6.1";
    readonly "eslint-plugin-react": "7.31.8";
    readonly "eslint-plugin-react-hooks": "4.6.0";
    readonly "@emotion/react": "11.10.4";
    readonly "@emotion/eslint-plugin": "11.10.0";
    readonly next: "12.3.1";
    readonly "@next/eslint-plugin-next": "12.3.1";
    readonly "@ladle/react": "2.4.3";
};
export declare type PackageName = keyof typeof packageVersions;
export declare const getPackageVersion: (packageName: PackageName) => "4.8.3" | "18.7.18" | "2.7.1" | "3.1.1" | "8.23.1" | "8.4.6" | "5.37.0" | "2.26.0" | "3.5.1" | "29.0.3" | "29.0.1" | "10.9.1" | "27.0.4" | "0.8.10" | "13.0.3" | "1.1.3" | "8.0.1" | "3.0.0" | "18.2.0" | "18.0.21" | "18.0.6" | "29.1.2" | "13.4.0" | "5.16.5" | "6.6.1" | "7.31.8" | "4.6.0" | "11.10.4" | "11.10.0" | "12.3.1" | "2.4.3";
